Subject: Re: 4xx support in arch/ppc is going away Real Soon Now

From: Matthias Fuchs <[email-masked]>
Date: Mon, 16 Jun 2008 16:10:39 +0200

On Sunday 08 June 2008 17:54, Jon Loeliger wrote:
> > Grant Likely writes:
> > 
> > > Oh, and we're going try to create the longest acked-by chain in
> > > Linux history.
> > 
> > Cool :)
> > 
> > Paul.
> 
> So far, I think it looks like this, sorted:
> 
> Acked-by: Arnd Bergmann <[email-masked]>
> Acked-by: Becky Bruce <[email-masked]>
> Acked-by: Benjamin Herrenschmidt <[email-masked]>
> Acked-by: Grant Likely <[email-masked]>
> Acked-by: Jochen Friedrich <[email-masked]>
> Acked-by: Jon Loeliger <[email-masked]>
> Acked-by: Josh Boyer <[email-masked]>
> Acked-by: Kumar Gala <[email-masked]>
> Acked-by: Olof Johansson <[email-masked]>
> Acked-by: Peter Korsgaard <[email-masked]>
> Acked-by: Scott Wood <[email-masked]>
> Acked-by: Sean MacLennan <[email-masked]>
> Acked-by: Segher Boessenkool <[email-masked]>
> Acked-by: Stefan Roese <[email-masked]>
> Acked-by: Stephen Neuendorffer <[email-masked]>
> Acked-by: Wolfgang Denk <[email-masked]>
> 
> I'm not sure, but I _think_ there are a few other PowerPC
> developers out there still... :-)
> 
> jdl
Acked-by: Matthias Fuchs <[email-masked]>

It seems that I have to post cpci405 patches for arch/powerpc soon.
The board is still active! Nobody would believe it :-)

Matthias